@charset "UTF-8";


/*--------------------------------------------------------------------
初期設定
--------------------------------------------------------------------*/


/* =============== 標準化 */

/* ------ framework */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp, var, i, dl, dt, dd, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary,time, mark, audio, video
{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; font-style:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display:block;}
audio, canvas, video {display:inline-block;}
html {overflow-y:scroll;}
body {-webkit-text-size-adjust:100%;}

/* ------ block elements */
ul {margin:0; padding:0; list-style-type:none;}
ol {margin:0; padding:0 0 0 2em;}
p {margin:0 0 .6em;}

/* ------ inline elements */
a {outline:none; background:transparent;}
a:focus, a:active, a:hover {outline:none;}
small {font-size:80%;}
sub, sup {font-size:75%; line-height:0; position:relative; vertical-align:baseline;}
sup {top:-.4em;}
sub {bottom:-.25em;}

/* ------ form */
button, input, select, textarea {font-family:inherit; font-size:100%; margin:0;}
button, input {line-height:normal;}
button, select {text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button; cursor:pointer;}
button[disabled], html input[disabled] {cursor:default;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box; padding:0;}
input[type="search"] {-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
textarea {overflow:auto; vertical-align:top;}

/* ------ table */
table {border-collapse:collapse; border-spacing:0;}
caption {text-align:left;}

/* ------ img */
img {border:0; vertical-align:bottom;}
.ie7 img {-ms-interpolation-mode:bicubic;}

/* ------ WebFont */
@font-face {
  font-family:'arrow';
  src:url('../fonts/cicle_gordita-webfont.eot');
  src:url('../fonts/cicle_gordita-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/cicle_gordita-webfont.woff2') format('woff2'),
      url('../fonts/cicle_gordita-webfont.woff') format('woff'),
      url('../fonts/cicle_gordita-webfont.ttf') format('truetype'),
      url('../fonts/cicle_gordita-webfont.svg#ciclegordita') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family:'roboto';
  src:url('../fonts/roboto-bold.eot');
  src:url('../fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/roboto-bold.woff2') format('woff2'),
      url('../fonts/roboto-bold.woff') format('woff'),
      url('../fonts/roboto-bold.ttf') format('truetype'),
      url('../fonts/roboto-bold.svg#ciclegordita') format('svg');
  font-weight:normal;
  font-style:normal;
}

/* ------ box-sizing 
* {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;} */



/* =============== 共通利用 */

/* ------ 配置 */
a:hover img {filter:alpha(opacity=80); opacity:.80;}
.clear {clear:both;}
.center{text-align:center;}
.textR {text-align:right;}
.floatR {float:right; margin:0 0 10px 15px;}
.floatL {float:left; margin:0 15px 10px 0;}
.spOnly {display:none;}
.inBlk {display:inline-block;}

/* ------ テキスト装飾 */
a {color:#000;}
.note {font-size:85%; line-height:1.5; margin:.6em 0 1em; color:#555;}
.bold {font-weight:bold;}
.it {font-style:italic;}
.em1 {font-size:108%;}
.em2 {font-size:116%;}
.sml {font-size:85%;}
.red {color:#e36;}
.nowrap {white-space:nowrap;}

/* ------ スペース */
.top06 {margin-top:.6em!important;}
.top1 {margin-top:1em!important;}
.top15 {margin-top:1.5em!important;}
.top2 {margin-top:2em!important;}
.top20 {margin-top:20px!important;}
.top30 {margin-top:30px!important;}
.top40 {margin-top:40px!important;}
.top50 {margin-top:50px!important;}
.top60 {margin-top:60px!important;}
.btm06 {margin-bottom:.6em!important;}
.btm1 {margin-bottom:1em!important;}
.btm15 {margin-bottom:1.5em!important;}
.btm2 {margin-bottom:2em!important;}
.btm20 {margin-bottom:20px!important;}
.btm30 {margin-bottom:30px!important;}
.btm40 {margin-bottom:40px!important;}
.btm50 {margin-bottom:50px!important;}
.btm60 {margin-bottom:60px!important;}
.v04 {margin-top:.4em!important; margin-bottom:.4em!important;}
.v06 {margin-top:.6em!important; margin-bottom:.6em!important;}
.v1 {margin-top:1em!important; margin-bottom:1em!important;}
.v15 {margin-top:1.5em!important; margin-bottom:1.5em!important;}
.v2 {margin-top:2em!important; margin-bottom:2em!important;}
.first,
.top0 {margin-top:0!important;}
.btm0 {margin-bottom:0!important;}

/* ------ ul, ol, dl */
.square {margin:0; padding:0 0 0 1.5em; list-style-type:square;}
.disc {margin:0; padding:0 0 0 1.5em; list-style-type:disc;}
ul.spaced, ol.spaced, dl.spaced {margin:1em 0;}
.spaced li {margin:.6em 0;}
.spaced dt {margin-top:1.2em;}
.spaced dt:first-child {margin-top:0;} 
.spaced dd {margin-top:.6em;}
ul.semiSpaced, ol.semiSpaced, dl.semiSpaced {margin:.6em 0;}
.semiSpaced li {margin:.3em 0;}
.semiSpaced dt {margin:.6em 0 .3em;}
.col2, .col3, .col4 {overflow:hidden; zoom:1;}
.col2 li {width:50%; float:left;}
.col3 li {width:33.3%; float:left;}
.col4 li {width:20%; float:left;}

/* ------ table.bordered */
.bordered {margin-top:.6em; margin-bottom:.6em;}
.bordered th, .bordered td {padding:.4em .7em; border:1px #ccc solid;}
.bordered th {background:#f2f2f2; background:rgba(0,0,0,.06);}
.bordered td {background:#fff;}
.bordered .thead th, .bordered .thead td {border-bottom:3px #ccc double; font-weight:normal;}
.full {width:100%;}
.almostFull {width:98%; margin-left:1%; margin-right:1%;}

/* ------ .tableLike */
.tableLike {margin:1.5em 0; overflow:hidden; zoom:1;}
.tableLike dt {clear:left; width:25%; float:left; padding:.3em 0; border-top:1px #bbb dotted; font-weight:bold;}
.tableLike dd {width:75%; float:left; padding:.3em 0; border-top:1px #bbb dotted;}
.tableLike dt:first-child,
.tableLike dt:first-child + dd {border-top:0;}




/*--------------------------------------------------------------------
基本レイアウト
--------------------------------------------------------------------*/


/* =============== 全体 */

body {background:url(../../images/bg.jpg) no-repeat 50% 0; background-attachment:fixed; background-size:cover; font:13px/1.67 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif; *font-size:small; *font:x-small;}
.content {margin:0 50px; zoom:1; position:relative;}
.content:after {content:""; display:block; clear:both;}
.ie6 body {text-align:center;}
.ie6 header, .ie6 #main, .ie6 footer, .content {text-align:left;}
.wrap {width:980px; margin:50px auto; padding:30px 0; border-top:8px #097 solid; background:url(../../images/paper_bg.jpg); box-shadow:0 1px 5px rgba(0,0,0,.2);}


/* =============== ヘッダ */

header {margin-bottom:60px; text-align:center;}


/* =============== メイン */

#main {font-size:14px;}
nav {margin-top:50px;}
nav ul {overflow:hidden; zoom:1; padding:2px 0; border:#B4AA8F solid; border-width:1px 0;}
nav li {width:25%; float:left;}
nav a {display:block; margin-left:1px; padding:.5em 0; background:#93D46D; background:rgba(50,160,0,.15); text-decoration:none; text-align:center; font-size:108%; letter-spacing:.05em; color:#054;}
nav li:last-child a {margin-right:1px;}
#main > .content >  section {margin-top:80px;}
h2 {margin-bottom:.6em; font-size:180%; text-align:center; color:#097; letter-spacing:.08em; clear:both;
  background:-webkit-linear-gradient(top, rgba(255,255,255,0) 22%, rgba(255,255,255,.6) 44%, rgba(245,242,235,.2) 66%, rgba(255,255,255,0) 78%);
  background:linear-gradient(to bottom, rgba(255,255,255,0) 22%, rgba(255,255,255,.6) 44%, rgba(245,242,235,.2) 66%, rgba(255,255,255,0) 78%);}
h2:before {content:url(../../images/h2_bf.png); display:block;}
h2:after {content:url(../../images/h2_af.png); display:block;}
h3 {margin:1.2em 0 .4em; padding-left:8px; border-left:6px #097 solid; line-height:1.2; font-size:116%;}
h4 {margin:1.5em 0 1em; font-size:108%;}
h4[class^='ttl'] {padding:.1em .8em;}
section > section > h4:first-child {margin-top:0;}
#main section section {margin:1em 0; padding:20px 30px; border:1px #f4f2ed solid; background:#F6F4EE; background:rgba(80,40,0,.04);}

.clr1 {color:#08d;}
.clr2 {color:#c37;}
.ttl1 {background:#D1DEDF; background:rgba(0,90,120,.15); border-top:2px #8ac solid;}
.ttl2 {background:#E7D0CB; background:rgba(150,0,0,.15); border-top:2px #c99 solid;}
.ttl3 {background:#D3E1CC; background:rgba(0,100,0,.15); border-top:2px #9b8 solid;}
.ttlEx {padding:1em 0 0!important; border:1px #888 dotted; border-width:1px 0 0;}
.formula {padding:.6em .8em; background:#fff; box-shadow:0 0 3px rgba(0,0,0,.01);}
.formula span {display:inline-block; vertical-align:middle; border-radius:2px;}
.formula strong {display:inline-block; padding:0 .3em; background:#26c; border-radius:2px; font-weight:normal; color:#fff;}
.formula sup {margin-left:.2em;}
.unit1 {border:1px #888 dotted; padding:1px .5em 1px 1px;}
.unit2 {padding:0 .5em; background:#eed077;}
span.bracketed {padding:0 8px; border:1px #555 solid; border-radius:15px/50%; text-align:center;}
.bracketed span {margin:0 .6em;}
.bracketed:before {content:""; display:block; height:2px; background:#fff; position:relative; top:-1px;}
.bracketed:after {content:""; display:block; height:2px; background:#fff; position:relative; bottom:-1px;}
.floatR img {width:300px;}
a.btn {display:inline-block; margin:4px 4px 8px 0; padding:.3em 1em; border:1px #ddd solid; border-radius:2px; border-bottom-color:#bbb; border-right-color:#bbb; background:#ddd; text-decoration:none;
  background:-webkit-linear-gradient(top, rgba(245,245,245,.5) 0%, rgba(210,210,210,.5) 100%);
  background:linear-gradient(to bottom, rgba(245,245,245,.5) 0%, rgba(210,210,210,.5) 100%);}
a.btn:after {content:">"; font-family:'arrow'; margin-left:1em; color:#17C091;}
.pageTop {clear:both; margin:0 0 2.5em; padding-top:1.5em; text-align:right; font-size:85%;}
.pageTop a {text-decoration:none; border-bottom:1px #aaa dotted; color:#777;}
.pageTop a:before {content:""; display:inline-block; margin-right:.6em; border:4px transparent solid; border-color:rgba(255,255,255,0); border-bottom:6px #777 solid;}

#\30 2 > p + p {margin-top:1.2em;}
#\30 4 {text-align:center;}
#\30 4 .btn {margin-bottom:30px; font-size:131%;}
#\30 4 strong {display:inline-block; margin-bottom:-.1em; line-height:1.2; font-family:roboto; font-size:300%; font-weight:normal; color:#097;}
.gold {color:#A17722;}
#\30 3 .top06 a {display:block; width:500px; margin:.4em 0 16px; border:4px #ddd solid; border-radius:8px; background:#fff; text-decoration:none; boxshadow:1px 1px 1px rgba(0,0,0,.1); overflow:hidden;
  background:-webkit-linear-gradient(top, rgba(23,192,145,1) 0%, rgba(18,180,130,1) 100%);
  background:linear-gradient(to bottom, rgba(23,192,145,1) 0%, rgba(18,180,130,1) 100%);}
#\30 3 .top06 a span {position:relative; display:block; padding:.3em .6em; color:#fff; font-size:167%; font-weight:bold; border-top:1px rgba(255,255,255,.6) solid;}
#\30 3 .top06 a span:after {content:">"; font-family:'arrow'; display:block; position:absolute; right:15px; top:50%; margin-top:-.5em; line-height:1em; color:#fff; font-weight:normal;}
#\30 3 .top06 a br {display:none;}
#\30 3 .top06 a i {display:block; padding:.3em 1em; background:rgba(0,0,0,.06); border-bottom:1px rgba(0,0,0,.16) solid; font-size:78%; letter-spacing:.02em; color:#fff;}



/* =============== フッタ */

footer {width:980px; margin:0 auto; padding-bottom:1em; text-align:center; font-size:85%;}

